Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_CAMELLIA_CTR_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_BYTE | cb [16]
CK_ULONG | ulCounterBits

## Detailed Description

Definition at line 1878 of file pkcs11t.h.

## Member Data Documentation

CK_BYTE CK_CAMELLIA_CTR_PARAMS::cb[16]

Definition at line 1880 of file pkcs11t.h.

CK_ULONG CK_CAMELLIA_CTR_PARAMS::ulCounterBits

Definition at line 1879 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h